noPermission: '&6(ЛакиБлоки) &fУ вас недостаточно прав!'
usage:
- '&6(ЛакиБлоки) &fДля выделения блоков просто отметьте топориком и введите - &6/lb
  update'
- '&6(ЛакиБлоки) &fОбновить конфиг - &6/lb reload'
locationUpdated: '&6(ЛакиБлоки) &fВы обновили локацию лаки блоков, для перезагрузки
  плагина вводи - &6/lb reload'
pluginReloaded: '&6(ЛакиБлоки) &fКонфиг и плагин перезагружены!'
noSelection: '&6(ЛакиБлоки) &fВы не выделили блоки! Для выделения вводи &6//wand'
onlySurvivalMode: '&6(ЛакиБлоки) &fЛомать лаки-блоки можно только в режиме &6Выживания'
updateTime: 150
limitSize: 12
region: lb
playerCuboidNotHave: '&6(ЛакиБлоки) &fВы не можете ломать лаки блоки не в зоне &6PVP'
blocks:
  donate:
    chance: 80
    block: IRON_BLOCK
    commands:
    - pex user %player% group set premium
    - pex user %player% group set creative
    - pex user %player% group set admin
    message: Привет
  donate1:
    chance: 50
    block: GOLD_BLOCK
    commands:
    - pex user %player% group set moder
    - pex user %player% group set admin
    - pex user %player% group set lord
    message: tell;&e⚠ &fСообщение которое будет выдавать игроку
  donate2:
    chance: 80
    block: DIAMOND_BLOCK
    commands:
    - pex user %player% group set king
    - pex user %player% group set console
    - pex user %player% group set youtuber
    message: tell;&e⚠ &fСообщение которое будет выдавать игроку
  donate3:
    chance: 20
    block: EMERALD_BLOCK
    commands:
    - pex user %player% group set pex
    message: tell;&e⚠ &fСообщение которое будет выдавать игроку
loc1: world,264.0,70.0,-532.0
loc2: world,271.0,70.0,-526.0
